[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall IP option edit
Name[bg]=Редактиране на IP-настройките на KMyFirewall
Name[ca]=Edita les opcions IP de KMyFirewall
Name[da]=KMyFirewall IP redigeringsvalg
Name[de]=KMyFirewall IP-Optionen-Editor
Name[el]=Πρόσθετο επεξεργασίας επιλογών IP για το KMyFirewall
Name[es]=Editor de la opción IP de KMyFirewall
Name[et]=KMyFirewalli IP võtmete redigeerimine
Name[fr]=Édition des options IP de KMyFirewall
Name[gl]=Edizón de opzóns de IP de KMyFirewall
Name[hi]=के-माइ-फायरवाल आईपी विकल्प संपादन
Name[it]=Modifica opzioni IP di KMyFirewall
Name[ja]=KMyFirewall IP オプション編集
Name[ka]=KMyFirewall IP პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - IP-optie bewerken
Name[pa]=KMyFirewall IP ਚੋਣ ਸੋਧ
Name[pl]=Edycja opcji IP KMyFirewall
Name[pt]=Edição da opção IP do KMFirewall
Name[pt_BR]=Editar Opções de IP do KMyFirewall
Name[ru]=KMyFirewall - IP
Name[sr]=KMFirewall-ово уређивање IP опција
Name[sr@Latn]=KMFirewall-ovo uređivanje IP opcija
Name[sv]=Redigera IP-alternativ i Min brandvägg
Name[ta]=KMyFirewall IP  தேர்வினை தொகு
Name[tr]=KMyFirewall IP seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall IP option editxx
Comment=Plugin for edition IP based iptables rule options
Comment[bg]=Приставка за редактиране на IP-базираните настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en IP
Comment[da]=Plugin til redigering af IP baserede regelvalg for iptables
Comment[de]=Modul für benutzerdefinierte IP-Regel-Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση το IP
Comment[es]=Un complemento para la edición de opciones de reglas de iptables basadas en IP
Comment[et]=Plugin IPTablesi reegli IP võtmete redigeerimiseks
Comment[fr]=Module pour l'édition des options des règles iptables basées sur les adresses IP
Comment[gl]=Extensión para a edizón de regras de iptables baseadas na IP
Comment[hi]=आईपी आधारित आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni IP basate su iptables
Comment[ka]=IP-ზე დაფუძნებული iptables წესების პარამეტრების რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van IP-gebaseerde iptables-regels
Comment[pl]=Wtyczka do edycji opcji reguł iptables opartych na IP
Comment[pt]='Plugin' para editar opções de IP de regras iptables
Comment[pt_BR]=Plug-in para a edição das opções de regras de IP baseadas no iptables
Comment[ru]=Модуль для правки правила iptables на основе IP
Comment[sr]=Прикључак за опција iptables правила на основу IP-а
Comment[sr@Latn]=Priključak za opcija iptables pravila na osnovu IP-a
Comment[sv]=Insticksprogram för att redigera IP-baserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த IP  தொகுப்பின் சொருகுபொருள்
Comment[tr]=IP tabanlı iptables kuralı seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for edition IP based iptables rule optionsxx
X-TDE-Library=libkmfruleoptionedit_ip
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

